Subject: Customers facing problem while submitting concierge
From: Sanjay Dutt <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 29 Aug 2014 16:06:00 +0530 (IST)

LTK1221601698892X  : Suite : 0716-9696

LTK1221601702195X  : Suite : 0520-1747

Dear Sir 

In above mentioned tickets customers are unable to submit the concierge orders.

They tried different browsers but result same.

I asked them to share the screen shot of the form with the details they are trying to fill in the concierge form.

I did all the troubleshooting with the form for customers but still they are unable to submit a concierge form.

Note that customers with Singapore are facing this challenge with US concierge orders.

I have escalated the case LTK1221601698892X  to IT Team and looking into the second ticket.

Regards
Sanjay